/* Class = "NSTextFieldCell"; title = "No duplicates found"; ObjectID = "OFo-W8-0yF"; */
"OFo-W8-0yF.title" = "Nessun duplicato trovato";

/* Class = "NSTextFieldCell"; title = "You can start over with a new scan.\nDon’t forget about connected drives!"; ObjectID = "Pvs-9f-ZWh"; */
"Pvs-9f-ZWh.title" = "Puoi ricominciare e analizzare altre cartelle. Non ti scordare le unità connesse!";

/* Class = "NSTextFieldCell"; title = "All Neat!"; ObjectID = "e4a-pb-NGS"; */
"e4a-pb-NGS.title" = "Tutto in ordine!";

/* Class = "NSButtonCell"; title = "Start Over"; ObjectID = "jOe-Ga-QB9"; */
"jOe-Ga-QB9.title" = "Riavvia";
